{
	"102002012_0": "\"Haaaaaaah!\"",
	"102002012_1": "\"Hyaah!\"",
	"102002012_2": "\"What?! My blade—!\"",
	"102002012_3": "\"It won't go through!\"",
	"102002012_4": "\"In that case, we just gotta load up to the max!\"",
	"102002012_5": "\"Heh.\"",
	"102002012_6": "\"This<speed=0.5>...</speed> This still isn't enough to break through?!\"",
	"102002012_7": "\"I can't do anything<speed=1>...</speed> Serena's song, Serena's death— they'll have been for nothing.\"",
	"102002012_8": "\"Maria-nee-san.\"",
	"102002012_9": "\"...Serena?!\"",
	"102002012_10": "\"What is it that you hope to do, Maria-nee-san?\"",
	"102002012_11": "\"I want to save the world with my song<speed=1>...</speed> To save everyone from the disaster caused by the moon falling...\"",
	"102002012_12": "\"Don't hide the emotions you were born with.\"",
	"102002012_13": "\"Serena...\"",
	"102002012_14": "\"The phonic gain gathered from across the world is being focused here via Frontier.\"",
	"102002012_15": "\"If we can expose the lunar ruins to phonic gain, we can reactivate them and restore the moon's orbit.\"",
	"102002012_16": "\"Maria<speed=0.5>...</speed> Maria!\"",
	"102002012_17": "\"Mom?!\"",
	"102002012_18": "\"The world is resonating with your song. If we can increase the phonic gain, it'll get the lunar ruins working!\"",
	"102002012_19": "\"Stopping the moon is my responsibility!\"",
	"102002012_20": "\"Mom!\"",
	"102002012_21": "\"There is nothing keeping you here any longer. Go, Maria. Go, and let me hear your song!\"",
	"102002012_22": "\"Mom...\"",
	"102002012_23": "\"Okay, Mom...\"",
	"102002012_24": "\"Let's raise the curtain on the finest stage in the world!\""
}